Makefile
Makefile.in
DirSettingsWidgetData.cpp
DirSettingsWidgetData.h
DisplaySettingsWidgetData.cpp
DisplaySettingsWidgetData.h
ErrorDialogData.cpp
ErrorDialogData.h
FontListWidgetData.cpp
FontListWidgetData.h
FontsWidgetData.cpp
FontsWidgetData.h
InstUninstSettingsWidgetData.cpp
InstUninstSettingsWidgetData.h
KfiMainWidgetData.cpp
KfiMainWidgetData.h
SettingsWidgetData.cpp
SettingsWidgetData.h
SettingsWizardData.cpp
SettingsWizardData.h
StarOfficeSettingsWidgetData.cpp
StarOfficeSettingsWidgetData.h
SysCfgSettingsWidgetData.cpp
SysCfgSettingsWidgetData.h
XftConfigEditorData.cpp
XftConfigEditorData.h
XftConfigIncludesWidgetData.cpp
XftConfigIncludesWidgetData.h
XftConfigRulesData.cpp
XftConfigRulesData.h
XftConfigSettingsWidgetData.cpp
XftConfigSettingsWidgetData.h
Makefile.rules.in
*.kidl
*_skel.*
